Subject: Re: bug#13524: [PATCH 0/2] Improving user experience for non-recursive builds
From: Stefano Lattarini <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 05 Mar 2013 17:32:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 02/23/2013 06:47 PM, Stefano Lattarini wrote:
> On 02/14/2013 11:26 AM, Stefano Lattarini wrote:
>>
>> OK, done.  If there are no further objections, I will soon proceed to
>> re-write the experimental/preproc branch once again with the latest
>> version of these patches;
>>
> This has been done already.
> 
>> then we can think when and how to merge it
>> into 'master' or 'next' (the merge will be delayed until the discussion
>> about the new branching/versioning scheme for automake has been sorted
>> out; see <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13578>).
>>
> That discussion has been sorted out;
>
Well, not really, we are stuck with the old branch naming scheme (I messed
up causing non-fast-forward pushes, but that is fixed now; refer to the
report linked above for more details).  So ...

> I propose to merge this patches,
> which are mostly safe an unobtrusive, in the 'master' branch, so that
> they will appear in the next minor Automake version (1.14).
>
... these patches should now be merged in the *maint* branch, since that
is the one from where the Automake 1.14 release will be cut.  I've done
that already.

I'm thus closing this report.

Regards,
  Stefano